/*Eli Skoglund
  CPSC1011-04
  Lab11
  11/18/2022
*/
#include "defs.h"

void writePixels(FILE * FileOut, pixel_t * array, int w, int h){
	for (int i=0; i<h; i+=2){
		for (int j=0; j<w; j+=2)
			fprintf(FileOut, "%i %i %i\n", array[(i*w)+j].r, array[(i*w)+j].g, array[(i*w)+j].b);}}

